main, h1{ padding: 1em;
color: orangered
}

html{
  background-color: lightgray;
}

li{list-style-type: none;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 1em;
  box-shadow: 10px 5px 5px; 
  color: grey;
}

main p{
  background-color: gainsboro;
  color: orangered;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  color: orangered;
}

footer{
  border: thin solid black;
  color: orangered;
}

